<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Hello world by Auto-DevOps.cz</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<h1>Hello world!</h1>
<p>This HTML file was deployed using <a href="https://auto-devops.cz">Auto-DevOps.cz</a> and GitLab.com.</p>
</body>
</html>
